@charset "utf-8";
/* CSS Document */
@import url("body.css");

#wrapper {
	background-image:url(../images/bg_wrapper.gif);
}
#kv{
	margin:auto;
	position:relative;
	left:0;
	top:-31px;
	height:324px;
	text-align:center;
	background-image:url(../images/bg_navigation.png);
	background-position:center top;
	background-repeat:no-repeat;
}
#kv .imgsFrame{
	height:324px;
	width:100%;
	position:absolute;
	left:0px;
	top:6px;
	overflow:hidden;
	background-repeat:no-repeat;;
	background-position:center;
}
#kv div#pageFrame
{
	position:absolute;
	left:70%;
	top:254px;
	text-align: center;
	height:31px;
	padding:4px 0 0 0;
	/*width:980px;*/
	z-index:2500;
}
#kv .pageOff,
#kv .pageOn
{
	float:left;
	background-image:url(../images/index/icon_kv_off.png);
	width:11px;
	height:11px;
	background-repeat:no-repeat;	
	cursor:pointer;
	margin:1px 5px 0px;
}
#kv .pageOn
{
	background-image:url(../images/index/icon_kv_on.png);
}
#container {
	width:980px;
	margin:auto;
	text-align:left;
	position:relative;
	top:-68px;
}
#primary {
	position:relative;
}
/* news區塊 */
#primary #news{
	width:400px;
	padding-left:20px;
	height:300px;
	float:left;
	position:relative;
}
#primary #news div#title {
	position:absolute;
	top:60px;
	width:400px;
	line-height:14px;
	overflow:hidden;
	height:30px;
	font-size:14px;
	color:#006a73;
	font-weight:bold;
}
#primary #news div#content {
	width:400px;
	position:absolute;
	top:83px;
	height:120px;
	overflow:hidden;
}
#primary #news div#content div.list{
	float:left;
	width:400px;
	padding-bottom:3px;
}
#primary #news div#content div.list div.date{
	float:left;
	font-size:11px;
	color:#006a73;
	padding-right:5px;
	width:40px;
}
#primary #news div#content div.list a{
	float:left;
	width:300px;
	height:20px;
	padding-left:15px;
	overflow:hidden;
	color:#333;
	font-size:11px;
	display:inline-block;
	background-image:url(../images/icon_news_arr.gif);
	background-repeat:no-repeat;
	background-position:left 6px;
}
#primary #news div#content div.list a:hover{
	color:#006a73;
	text-decoration: underline;
}
#primary #news div#ad{
	width:335px;
	height:95px;
	position:absolute;
	top:210px;
}
#primary #news div#ad img{
	max-width:335px;
	max-height:95px;
}
/* wheel區塊 */
#primary #wheel{
	width:359px;
	height:300px;
	float:left;
	position: relative;
}
#primary #wheel .wheelProduct{
	position:absolute;
	left:0px;
	top:0px;
	width:359px;
	height:155px;
	padding-top:50px;
}
#primary div#wheel div#image {
	/*position:absolute;
	left:17px;
	top:42px;*/
	float:left;
	width:152px;
	height:146px;
	margin-right:37px;
	overflow:hidden;
}
#primary div#wheel div#image table {
	border:0px;
	padding:0px;
	border-collapse:collapse;
	border-spacing:0px;
	table-layout: fixed; /*防止表格被撐大(IE8)*/
}
#primary div#wheel div#image table td {
	padding:0px;
	text-align:center;
	vertical-align:middle;
	width:152px;
	height:146px;
}
#primary div#wheel div#image table td img {
	max-width:152px;
	max-height:146px;
}
#primary div#wheel div#type {
	/*position:absolute;
	right:10px;
	top:62px;*/
	float:left;
	width:170px;
	line-height:14px;
	overflow:hidden;
	min-height:20px;
	max-height:30px;
}
#primary div#wheel div#title {
	font-weight:bold;
	/*position:absolute;
	right:10px;
	top:83px;*/
	float:left;
	width:170px;
	line-height:18px;
	overflow:hidden;
	min-height:18px;
	max-height:36px;
}
#primary div#wheel div#desc {
	/*position:absolute;
	right:10px;
	top:105px;*/
	float:left;
	width:170px;
	line-height:14px;
	height:78px;
	overflow:hidden;
}
#primary div#wheel div#type a{
	color:#006a73;
}
#primary div#wheel div#title a
{
	color:#0d0d0d;
	font-size:18px;
}
#primary div#wheel div#desc a{
	color:#666;
	font-size:11px;
	line-height:16px;
}

#primary div#wheel div#wheelFrame {
	position:absolute;
	left:0px;
	top:209px;
	width:359px;
	height:95px;
	border-top:1px solid #ebebeb;
}
#primary div#wheel div#wheelFrame div#wheelAvail {
	position:absolute;
	top:15px;
	left:-7px;
	width:366px;
	height:56px;
	overflow:hidden;
}
#primary div#wheel div#wheelFrame div#wheelAvail div#wheelBody {
	position:absolute;
	top:0px;
	height:56px;
	left:0px;
}
#primary div#wheel div#wheelFrame div#wheelAvail div#wheelBody div.eachItem {
	float:left;
	margin:0 9px;
	background-image:url(../images/index/bg_wheel_frame.gif);
	cursor:pointer;
	width:73px;
	height:54px;
	overflow:hidden;
	padding:1px;
}
/*
#primary div#wheel div#wheelFrame div#wheelAvail div#wheelBody div.eachItem:hover {
	background-image:url(../images/index/bg_index_award_on.png);
}
*/
#primary div#wheel div#wheelFrame div#wheelAvail div#wheelBody div.eachItem table {
	border:0px;
	padding:0px;
	border-collapse:collapse;
	border-spacing:0px;
	table-layout: fixed; /*防止表格被撐大(IE8)*/
}
#primary div#wheel div#wheelFrame div#wheelAvail div#wheelBody div.eachItem table td {
	padding:0px;
	text-align:center;
	vertical-align:middle;
	width:73px;
	height:54px;
}
#primary div#wheel div#wheelFrame div#wheelAvail div#wheelBody div.eachItem table td img {
	max-width:73px;
	max-height:54px;
}
#primary div#wheel div#wheelFrame div#wheelScroll {
	position:absolute;
	top:82px;
	height:12px;
	width:359px;
	left:0px;
	background-image:url(../images/index/bg_bar.png);
	background-repeat:no-repeat;
}
#primary div#wheel div#wheelFrame div#wheelScroll div#wheelScrollDot {
    background-image: url(../images/index/icon_bar_dot.png);
    background-repeat: no-repeat;
    cursor: w-resize;
    left: 0;
    position: absolute;
    top: -2px;
	height: 17px;
	width:35px;
}

/* link區塊 */
#link {
	background-image:url(../images/index/bg_quick.png);
	background-repeat:no-repeat;
	width:151px;
	height:280px;
	overflow:hidden;
	float:left;
	padding:45px 25px 0 25px;
}
#link div.lists {
	background-image:url(../images/index/bg_quick_line.gif);
	background-repeat:no-repeat;
	background-position:0 bottom;
	height:65px;
	overflow:hidden;
	padding: 3px 0 3px 0px;
}
#link div.lists:hover {cursor:pointer;}
#link div.lists table {
	border:0px;
	padding:0px;
	margin:0px;
	border-collapse:collapse;
	border-spacing:0px;
	table-layout: fixed; /*防止表格被撐大(IE8)*/
	word-break: break-all;/*字母斷行*/
}

#link div.lists td.img {
	width:65px;
	height:65px;
	text-align:center;
	vertical-align:middle;
	overflow: hidden;
	background-repeat:no-repeat;
	background-position:center center;
}
#link div.lists td.img img{
	max-width:65px;
	max-height:65px;	
}
#link div.lists td.img {
	filter: alpha (opacity=50);
	-moz-opacity:0.5;opacity:0.5;
}
#link div.lists:hover td.img{
	filter:none;
	-moz-opacity:1;opacity:1;
}
/*
#link div.lists td.faq {
	background-image:url(../upload/img_faq_on.jpg);
	filter: alpha (opacity=50);
	-moz-opacity:0.5;opacity:0.5;
}
#link div.lists:hover td.faq {
	background-image:url(../upload/img_faq_on.jpg);
	filter:none;
	-moz-opacity:1;opacity:1;
}
#link div.lists td.support {
	background-image:url(../upload/img_support_on.jpg);
	filter: alpha (opacity=50);
	-moz-opacity:0.5;opacity:0.5;
}
#link div.lists:hover td.support {
	background-image:url(../upload/img_support_on.jpg);
	filter:none;
	-moz-opacity:1;opacity:1;
}
#link div.lists td.center {
	background-image:url(../upload/img_center_on.jpg);
	filter: alpha (opacity=50);
	-moz-opacity:0.5;opacity:0.5;
}
#link div.lists:hover td.center {
	background-image:url(../upload/img_center_on.jpg);
	filter:none;
	-moz-opacity:1;opacity:1;
}
*/
#link div.lists td.icon {
	height:60px;
	width:86px;
	/*padding:0 10px 0 0px;*/
}
#link div.lists a {
	display:block;
	max-height:50px;
	overflow:hidden;
	padding:5px 0px 5px 25px;
	float: left;
	font-weight: bold;
	color:#666;
	line-height:14px;
	text-wrap:normal;
	word-wrap:break-word;
	/*word-break:break-all;*/
}
#link div.lists:hover a {
	color:#107d86;
	background-image:url(../images/icon_quick.png);
	background-position:0 center;
	background-repeat:no-repeat;
}
#link div.last {
	background-image:none;
}
